.modal-content {
  padding: 50px;
  background-color: #181818;
}

.modal main {
    /* margin-top: 20px; */
    /* margin-bottom: 20px; */
    /* background-color: #f39c12; */
}

main .mainAfterLogin .col-sm-1 {
    /* height: 87vh; */
    /* border: #3af237 2px solid; */
}

.loginLogo{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.loginLogo img{
    /* border: red 2px solid; */
    max-width: 400px;
}
.innerLoginLogo img{
    /* border: red 2px solid; */
    max-width: 50px;
}

.form-signin{
    /* padding-bottom: 20px; */
}

.row {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    /* height: 88vh; */
}

main .col-sm-1 {
    background-color: #fffefe;
    /* background-color: transparent; */
    padding: 0%;
    margin: 0%;
}

main .col-sm-10 {
    /* border-left: #01055e 1px dashed; */
    /* border-right: #01055e 1px dashed; */
    /* height: 88vh; */
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
    padding: 10px;
}